Lua::eval
Lua::include
Lua
PHP Manual

# Lua::getVersion

(PECL lua >=0.9.0)

Lua::getVersion — The getversion purpose

### Description

public string Lua::getVersion ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns Lua::LUA_VERSION.

Lua::eval
Lua::include
Lua
PHP Manual